summaryrefslogtreecommitdiff
path: root/pages/docs/distros/ubuntu-start.md.txt
diff options
context:
space:
mode:
authorPhilippe Jean Guillaumie <batden@sfr.fr>2021-02-05 06:41:10 -0800
committerwww-data <www-data@enlightenment.org>2021-02-05 06:41:10 -0800
commit81bee2b41c86bc9d742fc53465fc0752a4aad3c3 (patch)
tree626568fa52bee594a5cc735ad2ad7f3122848b9f /pages/docs/distros/ubuntu-start.md.txt
parent24d52d3add0ce4d78e2dba6cc76826da96285ff2 (diff)
Wiki page ubuntu-start.md changed with summary [Add dependencies] by Philippe Jean Guillaumie
Diffstat (limited to '')
-rw-r--r--pages/docs/distros/ubuntu-start.md.txt4
1 files changed, 2 insertions, 2 deletions
diff --git a/pages/docs/distros/ubuntu-start.md.txt b/pages/docs/distros/ubuntu-start.md.txt
index 64921ab8d..67aa119d5 100644
--- a/pages/docs/distros/ubuntu-start.md.txt
+++ b/pages/docs/distros/ubuntu-start.md.txt
@@ -79,7 +79,7 @@ This will produce a folder called ``efl-X.XX.X``.
79Before you can compile and install EFL, you will have to install some software packages EFL needs: 79Before you can compile and install EFL, you will have to install some software packages EFL needs:
80 80
81```bash 81```bash
82sudo apt install check libssl-dev libsystemd-dev libjpeg-dev libglib2.0-dev libgstreamer1.0-dev libluajit-5.1-dev libfreetype6-dev libfontconfig1-dev libfribidi-dev libavahi-client-dev libharfbuzz-dev libibus-1.0-dev libx11-dev libxext-dev libxrender-dev libgl1-mesa-dev libopenjp2-7-dev libwebp-dev libgif-dev libtiff5-dev libpoppler-dev libpoppler-cpp-dev libspectre-dev libraw-dev librsvg2-dev libudev-dev libmount-dev libdbus-1-dev libpulse-dev libsndfile1-dev libxcursor-dev libxcomposite-dev libxinerama-dev libxrandr-dev libxtst-dev libxss-dev libbullet-dev libgstreamer-plugins-base1.0-dev doxygen libscim-dev libcurl4-openssl-dev 82sudo apt install check libssl-dev libsystemd-dev libjpeg-dev libglib2.0-dev libgstreamer1.0-dev libluajit-5.1-dev libfreetype6-dev libfontconfig1-dev libfribidi-dev libavahi-client-dev libharfbuzz-dev libibus-1.0-dev libx11-dev libxext-dev libxrender-dev libgl1-mesa-dev libopenjp2-7-dev libwebp-dev libgif-dev libtiff5-dev libpoppler-dev libpoppler-cpp-dev libspectre-dev libraw-dev librsvg2-dev libudev-dev libmount-dev libdbus-1-dev libpulse-dev libsndfile1-dev libxcursor-dev libxcomposite-dev libxinerama-dev libxrandr-dev libxtst-dev libxss-dev libgstreamer-plugins-base1.0-dev doxygen libscim-dev libcurl4-openssl-dev libxdamage-dev libwebp-dev libunwind-dev
83``` 83```
84 84
85### Step 4: Building and Installing ### 85### Step 4: Building and Installing ###
@@ -139,7 +139,7 @@ sudo apt install check gcc meson ninja-build
139As well as the dependencies specific for EFL: 139As well as the dependencies specific for EFL:
140 140
141```bash 141```bash
142sudo apt install libssl-dev libsystemd-dev libjpeg-dev libglib2.0-dev libgstreamer1.0-dev libluajit-5.1-dev libfreetype6-dev libfontconfig1-dev libfribidi-dev libavahi-client-dev libharfbuzz-dev libibus-1.0-dev libx11-dev libxext-dev libxrender-dev libgl1-mesa-dev libgif-dev libtiff5-dev libpoppler-dev libpoppler-cpp-dev libspectre-dev libraw-dev librsvg2-dev libudev-dev libmount-dev libdbus-1-dev libpulse-dev libsndfile1-dev libxcursor-dev libxcomposite-dev libxinerama-dev libxrandr-dev libxtst-dev libxss-dev libgstreamer-plugins-base1.0-dev doxygen 142sudo apt install libssl-dev libsystemd-dev libjpeg-dev libglib2.0-dev libgstreamer1.0-dev libluajit-5.1-dev libfreetype6-dev libfontconfig1-dev libfribidi-dev libavahi-client-dev libharfbuzz-dev libibus-1.0-dev libx11-dev libxext-dev libxrender-dev libgl1-mesa-dev libgif-dev libtiff5-dev libpoppler-dev libpoppler-cpp-dev libspectre-dev libraw-dev librsvg2-dev libudev-dev libmount-dev libdbus-1-dev libpulse-dev libsndfile1-dev libxcursor-dev libxcomposite-dev libxinerama-dev libxrandr-dev libxtst-dev libxss-dev libgstreamer-plugins-base1.0-dev doxygen libopenjp2-7-dev libscim-dev libxdamage-dev libwebp-dev libunwind-dev
143``` 143```
144 144
145### Step 3: Configuring the Software ### 145### Step 3: Configuring the Software ###